@charset "utf-8";

/* WHATWEARE */
.l-pagecontainer[data-page="whatweare"] .img-head {
  margin-top: -11px;
  margin-bottom: 130px;
}
.l-pagecontainer[data-page="whatweare"] .img-head img {
  width: 79.583%;
}
.l-pagecontainer[data-page="whatweare"] .c-langlist {
  margin-bottom: 34px;
}
.l-pagecontainer[data-page="whatweare"] .section-businessdomain,
.l-pagecontainer[data-page="whatweare"] .section-businessstructure {
  margin-top: 120px;  
}
.l-pagecontainer[data-page="whatweare"] .section-businessdomain .l-contentlist .title {
  font-weight: normal;
  letter-spacing: 0.02em;
  -webkit-font-smoothing: subpixel-antialiased;
}
.l-pagecontainer[data-page="whatweare"] .section-businessdomain .l-contentlist > .item + .item {
  margin-top: 51px;
}
.l-pagecontainer[data-page="whatweare"] .section-businessstructure {
  max-width: 677px;
  margin-right: auto;
  margin-left: auto;  
}
.l-pagecontainer[data-page="whatweare"] .section-businessstructure .title-ja {
  font-size: 18px;
  margin-bottom: 25px;
}

/* COMPANY */
.l-pagecontainer[data-page="company"] {
  padding-top: 140px;
}
.l-pagecontainer[data-page="company"] .company-title {
  font-size: 21px;
  margin-top: 25px;
  margin-bottom: 65px;
}
.l-pagecontainer[data-page="company"] .preface {
  padding-left: 27%;
  margin-bottom: 22px;
  line-height: 1.7;
}
.l-pagecontainer[data-page="company"] .c-styleddl {
  line-height: 1.7; 
}
.l-pagecontainer[data-page="company"] .section-unicorn {
  margin-top: 73px;
}
.l-pagecontainer[data-page="company"] .section-unicorn .c-styleddl {
  margin-top: -6px;  
}
.l-pagecontainer[data-page="company"] .section-unicorn .c-styleddl dt {
  font-size: 18px;
}
.l-pagecontainer[data-page="company"] .section-unicorn .img-list li {
  text-align: center;
}
.l-pagecontainer[data-page="company"] .section-unicorn .img-list li img {
  width: 100%;
}
.l-pagecontainer[data-page="company"] .section-unicorn .img-list li + li {
  margin-top: 16px;
}

/* CONTACT */
.l-pagecontainer[data-page="contact"] .l-form {
  margin-top: 33px;
} 
.l-pagecontainer[data-page="contact"] .l-form .c-checkbox {
  margin-top: 24px;
}

/* JOIN */
.l-pagecontainer[data-page="join"] .section-jobs {
  margin-top: 140px;
}
.l-pagecontainer[data-page="join"] .jobs-list .jobslist-title{
  font-size: 14px;
  margin-bottom: 1.2em;
}
.l-pagecontainer[data-page="join"] .jobs-list > .item + .item {
  margin-top: 76px;  
}
.l-pagecontainer[data-page="join"] .section-privacy {
  margin-top: 190px;
}
.l-pagecontainer[data-page="join"] .privacy-title{
  font-size: 14px;
  margin-bottom: 1.2em;
}
.l-pagecontainer[data-page="join"] .privacy-box {
  height: 180px;
  overflow-y: scroll;
  overflow-x: hidden;
  padding: 4px 4px;
  font-size: 13px;
}
.l-pagecontainer[data-page="join"] .privacy-box dd{
  margin-left: 0;
}


/* OURSTUDIO */
.l-pagecontainer[data-page="ourstudio"] .studio-list .item {
}
.l-pagecontainer[data-page="ourstudio"] .studio-list .item + .item {
    margin-top: 76px;  
}
.l-pagecontainer[data-page="ourstudio"] .studio-list .item:nth-child(2n-1) .c-studioinfo .imgbox {
  padding-right: 20px;
}
.l-pagecontainer[data-page="ourstudio"] .studio-list .item:nth-child(2n) .c-studioinfo .imgbox {
  order: 2;
  text-align: right;
  padding-left: 20px;
}


/* OURSTUDIO DETAIL */
.l-pagecontainer[data-page="ourstudio"] .base-content,
.l-pagecontainer[data-page="ourstudio"] .ourstudio-head {
  letter-spacing: 0.01em;
}
.l-pagecontainer[data-page="ourstudio"] .ourstudio-head {
  margin-top: 126px;
  margin-bottom: 75px;
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio {
    margin-top: 0;
    margin-bottom: 35px;
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio dt {
  margin-bottom: 25px;
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio dt span {
  
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio dt span::before {
  content:'|';
  display: inline-block;
  margin: 0 10px;
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio {
  margin-top: 76px;
}
.l-pagecontainer[data-page="ourstudio"] .article-meta .about-studio dd{
  margin-left: 0;
}
.l-pagecontainer[data-page="ourstudio"] .other-studio {
  margin-top: 107px;
}
.l-pagecontainer[data-page="ourstudio"] .other-studio .title {
  font-size: 14px;
  margin-top: 0;
  margin-bottom: 45px;
}
.l-pagecontainer[data-page="ourstudio"] .otherstudio-list {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.l-pagecontainer[data-page="ourstudio"] .otherstudio-list li {
  width: 33.3%;
}
.l-pagecontainer[data-page="ourstudio"] .otherstudio-list li img{
  /*width: 67%;;*/
}
.l-pagecontainer[data-page="ourstudio"] .otherstudio-list li a {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: opacity .2s ease-out;
}
.l-pagecontainer[data-page="ourstudio"] .otherstudio-list li a:hover {
  opacity: .6;
}

/* CONTACT */
.l-pagecontainer[data-page="contact"] .privacy-box {
  height: 236px;
  overflow-y: scroll;
  overflow-x: hidden;
  border: 1px solid #ccc;
  padding: 10px 20px;
}
.l-pagecontainer[data-page="contact"] .section-contact .preface {
  letter-spacing: 0.02em;
  line-height: 1.5;
}

/* WORKS */
.l-pagecontainer[data-page="casestudy"] .works-head {
  margin-bottom: 76px;  
}
.l-pagecontainer[data-page="casestudy"] .works-head .title {
  font-size: 36px;
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 14px;
}
.ua-windows_nt .l-pagecontainer[data-page="casestudy"] .works-head .title {
  font-weight: 400;
}
.l-pagecontainer[data-page="casestudy"] .works-head .desc {
  font-size: 16px;
}

/* MEMBER TOP */
.l-pagecontainer[data-page="member-top"] .l-inner {
  width: 100%;
  max-width: 1192px;  
}

/* MEMBER DETAIL */
.l-pagecontainer[data-page="member-detail"] .member-detail {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
.l-pagecontainer[data-page="member-detail"] .member-img {
  width: 23.54%;
  padding-right: 28px;
  padding-top: 2px;
}
.l-pagecontainer[data-page="member-detail"] .member-content {
  flex: 1;
  /*line-height: 1.75;*/
}
.l-pagecontainer[data-page="member-detail"] .content-head {
    margin-bottom: 26px;  
}
.l-pagecontainer[data-page="member-detail"] .content-head .name{
  font-size: 14px;
  margin-top: 0;
  margin-bottom: -14px;
}
.l-pagecontainer[data-page="member-detail"] .content-body {
  margin-bottom: 37px;
}

.l-pagecontainer[data-page="member-detail"] .base-content dl dt {
  float: none;
  font-weight: normal;
}
.l-pagecontainer[data-page="member-detail"] .base-content dl dt::after {
  display: none;
}
.l-pagecontainer[data-page="member-detail"] .content-body .c-snslist {
    margin-top: 56px;
}
.l-pagecontainer[data-page="member-detail"] .content-body .translation {
  margin-top: 60px;
  color: #878787;
  font-size: 13px;  
}
.l-pagecontainer[data-page="member-detail"] .content-body .translation + .translation {
  margin-top: 30px;
}





/* HOME */
.l-pagecontainer[data-page="home"] {
  overflow: hidden;
  position: relative;
  width: 100%;  
}
.l-pagecontainer[data-page="home"]::before {
  content:'';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top:0;
  left:0;
  background-color: transparent;
}

.l-pagecontainer[data-page="home"] .home-video {
  display: none;
}
.home-logo {
  margin: 0;
}
.home-logo img {
  width: 28vw;
  min-width: 360px;
  height: auto;
  position: absolute;
  z-index: 2;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;  
}
.video-player {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  z-index: 0;
  pointer-events: none;
}
.video-player video,
.video-player iframe {
  max-width: initial;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 768px){
  /* WHAT WE ARE*/
  .l-pagecontainer[data-page="whatweare"] .img-head {
    margin-top: 13px;   
    margin-bottom: 56px;
  }
  .l-pagecontainer[data-page="whatweare"] .img-head img {
    width: 95%;
  }
  .l-pagecontainer[data-page="whatweare"] .c-langlist {
    margin-bottom: 19px;
  }  
  /* COMPANY*/
  .l-pagecontainer[data-page="company"] {
    padding-top: 97px;
  }
  .l-pagecontainer[data-page="company"] .company-title {
    margin-top: -6px;
  }
  .l-pagecontainer[data-page="company"] .section-unicorn .c-styleddl dt {
    display: none;
  }
  .l-pagecontainer[data-page="company"] .section-unicorn .c-styleddl dd {
    width: 100%;
  }
  /* JOIN */
  .l-pagecontainer[data-page="join"] .section-jobs {
    margin-top: 65px;
  }
  .l-pagecontainer[data-page="join"] .section-privacy {
      margin-top: 100px;
  }  
  /* CONTACT */
  .l-pagecontainer[data-page="contact"] .section-contact {
    margin-top: 68px;    
  }
  .l-pagecontainer[data-page="contact"] .privacy-box {
    height: 176px;
  }
  /* OURSTUDIO */
  .l-pagecontainer[data-page="ourstudio"] .section-ourstudio {
    margin-top: 37px;
    margin-top: 60px;
  }
  .l-pagecontainer[data-page="ourstudio"] .studio-list .item:nth-child(2n-1) .c-studioinfo .imgbox {
    padding-right: 0;
  }
  .l-pagecontainer[data-page="ourstudio"] .studio-list .item:nth-child(2n) .c-studioinfo  .imgbox {
     padding-left: 0;
    text-align: left;
  }

  /* OURSTUDIO DETAIL */
  .l-pagecontainer[data-page="ourstudio"] p.c-headline, 
  .l-pagecontainer[data-page="ourstudio"] .c-headline {
    line-height: 1.6;
  }
  .l-pagecontainer[data-page="ourstudio"] p.c-headline a, 
  .l-pagecontainer[data-page="ourstudio"] .c-headline a {
    padding-bottom: 1px;
  }
  .l-pagecontainer[data-page="ourstudio"] .ourstudio-head {
    margin-top: 39px;
    margin-bottom: 25px;
  }
  .l-pagecontainer[data-page="ourstudio"] .other-studio {
    margin-top: 63px;
  }
  .l-pagecontainer[data-page="ourstudio"] .other-studio .title {
    margin-bottom: 38px;
  }  
  .l-pagecontainer[data-page="ourstudio"] .otherstudio-list li img {
    max-width: 90%;
  }
  .l-pagecontainer[data-page="ourstudio"] .otherstudio-list li.kamitsubakistudio img{
    width: 85%;
  }    
  .l-pagecontainer[data-page="ourstudio"] .otherstudio-list li.flatstudio img{
    width: 60.22%;
  }  
  .l-pagecontainer[data-page="ourstudio"] .otherstudio-list li.qastudio  img{
    width: 52.37%;
  }  
  .l-pagecontainer[data-page="ourstudio"] .otherstudio-list li.imaginarystudio img{
    width: 85%;
  }    

  /* WORKS DETAIL */ 
  .l-pagecontainer[data-page="casestudy"] .works-head {
    margin-bottom: 48px;
  }
  .l-pagecontainer[data-page="casestudy"] .works-head .title {
    font-size: 24px;
    margin-bottom: 14px;
  }
  .l-pagecontainer[data-page="casestudy"] .works-head .desc {
    font-size: 16px;
  }
  .l-pagecontainer[data-page="casestudy"] .base-content dl dd{
    word-break: break-all;
  }

  /* member TOP */
  

  /* member DETAIL */
  .l-pagecontainer[data-page="member-detail"] .member-detail {
    display: block;
  }
  .l-pagecontainer[data-page="member-detail"] .member-img {
    width: 100%;
    padding-right: 0;
    padding-top: 0;
  }  
  .l-pagecontainer[data-page="member-detail"] .member-img img {
    width: 100%;
  }
  .l-pagecontainer[data-page="member-detail"] .content-head {
    margin-bottom: 23px;
    padding-top: 26px;
  }
  .l-pagecontainer[data-page="member-detail"] .content-head .name {

    margin-bottom: 22px;
  }
  .l-pagecontainer[data-page="member-detail"] .content-head {
    margin-bottom: 50px;
  }
  .l-pagecontainer[data-page="member-detail"] .content-body .c-snslist {
    margin-top: 46px;
  }
  .l-pagecontainer[data-page="member-detail"] .content-body .translation {
    margin-top: 48px;
  }
  /* HOME */
  .home-logo img {
    width: 48vw;
    min-width: initial;    
  } 
}